CvrStgFile::Property Class Reference

`#include <CvrStgFile.h>`

Inheritance diagram for CvrStgFile::Property:

## Public Member Functions

| Property (std::string key, std::string value)
std::string | getKey (void) const
std::string | getValue (void) const

## Constructor & Destructor Documentation

## Property()

CvrStgFile::Property::Property | ( | std::string | key,
|  | std::string | value )

inline

## Member Function Documentation

## getKey()

std::string CvrStgFile::Property::getKey | ( | void |  | ) | const

inline

## getValue()

std::string CvrStgFile::Property::getValue | ( | void |  | ) | const

inline

The documentation for this class was generated from the following file:

- CvrStgFile.h